#nav {
	position: absolute;
	right: 0;
	bottom: 41px;
	text-align: right;
}

#nav ul, #nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: none;
}

#nav li {
	padding: 0 20px 0 0;
	float: left;
}

#nav li a {
	color: #905a24;
	font-size: 13px;
}

#nav li a:hover, #nav li a.active  {
	color: #f36d1c !important;
}


/* sidenav -------*/

#sidenav {
	margin-bottom: 20px;
}

#sidenav h1 {
	padding-left: 5px;
	padding-top: 4px;
}

#sidenav ul, #sidenav li {
	list-style-type: none;
	background: none;
	padding: 0;
	margin: 0;
}

#sidenav ul {
	padding: 0 0 8px 0;
	background: url(/art/sidenav_dline.gif) top left repeat-x;
}

#sidenav ul ul {
	padding: 0 !important;
	background: none;
	margin: 0 !important;
}

#sidenav li {
	padding-bottom: 1px;
	background: url(/art/sidenav_dline.gif) bottom left repeat-x;
}

#sidenav li li {
	background: url(/art/sidenav_dline.gif) top left repeat-x;
	padding: 1px 0 0 0;
	margin: 0;
}

#sidenav ul li a {
	display: block;
	padding: 6px 12px;
	background: url(/art/bullet.gif) 14px 9px no-repeat;
	padding-left: 30px;
}

#sidenav ul li a:hover {
	background-color: #f7f4ef;
	text-decoration: none;
}

#sidenav ul li a.active {
	color: #000;
	background-color: #f7f4ef;
}

#sidenav ul li li a {
	padding: 6px 12px 6px 45px;
	background-position: 25px 11px;
}


